import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGCg1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M-79.5 32h640v480h-640z"
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    clipPath: "url(#prefix__a)",
    transform: "translate(79.5 -32)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#ff0",
      d: "M-119.5 32h720v480h-720z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#00ca00",
      d: "M-119.5 32v480l480-480h-480z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "red",
      d: "M120.5 512h480V32l-480 480z"
    })]
  })]
}));

export { FGCg1 };